

/* Fonts Begin */ 

 @import url(https://fonts.googleapis.com/css?family=Josefin+Sans:100,100italic,300,300italic,regular,italic,600,600italic,700,700italic,200,500,200italic,500italic|Luckiest+Guy:normal|Open+Sans:300|Open+Sans:300italic|Open+Sans:normal|Open+Sans:italic|Open+Sans:600|Open+Sans:600italic|Open+Sans:700|Open+Sans:700italic|Open+Sans:800|Open+Sans:800italic,500,500italic|Roboto:100,100italic,300,300italic,regular,italic,500,500italic,700,700italic,900,900italic,200,600,800,200italic,600italic,800italic|Fira+Sans+Extra+Condensed:100|Fira+Sans+Extra+Condensed:100italic|Fira+Sans+Extra+Condensed:200|Fira+Sans+Extra+Condensed:200italic|Fira+Sans+Extra+Condensed:300|Fira+Sans+Extra+Condensed:300italic|Fira+Sans+Extra+Condensed:normal|Fira+Sans+Extra+Condensed:italic|Fira+Sans+Extra+Condensed:500|Fira+Sans+Extra+Condensed:500italic|Fira+Sans+Extra+Condensed:600|Fira+Sans+Extra+Condensed:600italic|Fira+Sans+Extra+Condensed:700|Fira+Sans+Extra+Condensed:700italic|Fira+Sans+Extra+Condensed:800|Fira+Sans+Extra+Condensed:800italic|Fira+Sans+Extra+Condensed:900|Fira+Sans+Extra+Condensed:900italic|Gabarito:normal,500,600,700,800,900&display=swap);

@font-face {
  font-display: swap;
  font-family: 'AvenirLTStd';
  src: url('20307/AvenirLTStd-Black.woff2?t=1768214728') format('woff2');
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-display: swap;
  font-family: 'AvenirLTStd';
  src: url('20309/AvenirLTStd-Heavy.woff2?t=1768214772') format('woff2');
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-display: swap;
  font-family: 'AvenirLTStd';
  src: url('20310/AvenirLTStd-Light.woff2?t=1768214794') format('woff2');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-display: swap;
  font-family: 'AvenirLTStd';
  src: url('20311/AvenirLTStd-Medium.woff2?t=1768214801') format('woff2');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-display: swap;
  font-family: 'AvenirLTStd-Book';
  src: url('20308/AvenirLTStd-Book.woff2?t=1768214760') format('woff2');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-display: swap;
  font-family: 'AvenirLTStd-Oblique';
  src: url('20312/AvenirLTStd-Oblique.woff2?t=1768214822') format('woff2');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-display: swap;
  font-family: 'AvenirLTStd-Oblique';
  src: url('20313/AvenirLTStd-MediumOblique.woff2?t=1768214841') format('woff2');
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-display: swap;
  font-family: 'AvenirLTStd-Oblique';
  src: url('20314/AvenirLTStd-HeavyOblique.woff2?t=1768214852') format('woff2');
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-display: swap;
  font-family: 'AvenirLTStd-BookOblique';
  src: url('20315/AvenirLTStd-BookOblique.woff2?t=1768214897') format('woff2');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-display: swap;
  font-family: 'AvenirNextLTPro';
  src: url('20316/AvenirNextLTPro-Bold.woff2?t=1768226124') format('woff2');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-display: swap;
  font-family: 'AvenirNextLTPro';
  src: url('20317/AvenirNextLTPro-Regular.woff2?t=1768226143') format('woff2');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-display: swap;
  font-family: 'AvenirNextLTPro-It';
  src: url('20318/AvenirNextLTPro-It.woff2?t=1768226150') format('woff2');
  font-weight: 400;
  font-style: normal;
}

/* Fonts Einde */ 

